#sp-header, #sp-mobile-header {
    height: auto;
    box-shadow: none;
    position: fixed;
    width: 100%;
    background: #ffffff;
}

#sp-header .logo h1 img, #sp-mobile-header .logo h1 img {
    height: 73px;
    width: auto;
    margin: 10px 0px 10px 0px;
}
.sp-megamenu-parent {
    padding: 14px 0px;
    float: none;
    text-align: center;
}
#sp-title {
    margin-top: 93px;
}
#sp-main-body {
    padding: 0px 0px 50px 0px !important;
}
#sp-page-builder .sppb-section-title .sppb-title-heading {
    text-transform: none;
}
.sp-page-title {
    padding: 20px 0px 80px 0px;
}
.speasyimagegallery-modal-wrapper {
    z-index: 999999999;
}
.page-header {
    padding-bottom: 9px;
    margin: 0px;
    border-bottom: none;
    color: #000000;
    text-align: center;
}
a {
    color: #888888;
}
body {
    color: inherit;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
}
.sp-module ul > li {
    border-top: 1px solid #eeeeee;
}
a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button {
    color: #ffffff !important;
    padding: 10px 20px;
    border: 1px solid;
    border-color: none;
    border-radius: 5px;
    background: #000000;
    background: black;
    background: black;
    background: black;
    background: black;
}
.hikashop_product_addtocart input:hover, .hikashop_product_addtocart a:hover, .hikashop_cart_button:hover, .hikashop_cart_input_button:hover {
    background-color: #888888;
}
a.hikashop_cart_button:hover, a.hikashop_compare_button:hover, .hikashop_cart_input_button:hover {
    box-shadow: none;
    display: inline-block;
    border-color: none;
    text-decoration: none;
    border-radius: 5px;
    background-color: #888888;
    background: #888888;
    background: #888888;
    background: #888888;
    background: #888888;
    background: #888888;
}
.hikashop_cart_module_product_delete_value {
   width: 20px;
}
input.btn, input.sppb-btn {
    height: auto !important;
    line-height: inherit !important;
    border: none;
    padding: 5px 30px;
}
.hikashop_cart_module {
   display: block !important;
}
#hikashop_checkout_page h2 {
    font-family: raleway;
}
#hikashop_checkout_page form h1 {
    font-family: raleway;
}
#hikashop_checkout_page h1 {
    border-bottom: 1px solid #eeeeee;
}
#hikashop_carts_listing .header h1, #hikashop_affiliate_main .header h1, #hikashop_address_listing .header h1, #hikashop_order_listing .header h1 {
    color: inherit;
    font-weight: inherit;
    font-size: 36px;
}
#hikashop_cpanel_title h1 {
    color: #000;
    font-size: 36px;
    font-weight: inherit;
}
div.icon-wrapper div.icon a span.hkIcon {
    padding: 50px 0px 10px 0;
}
.hasPopover {
    display: block !important;
}
#hikashop_search {
    display: inline;
}
#limit {
    width:auto !important;
} 
.btn, .sppb-btn {
    -webkit-transition: none;
    -o-transition: none;
    background-color: #000000;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    background-color: #888888;
}
.well {
    background: none;
    border: 1px solid #eeeeee;
}

/* Breadcrumbs */

.sp-page-title {
    background: none;
}

.sp-page-title .politist-breadcrumb::after {
    display: none;
}

.sp-page-title h2 {
    color: black;
    text-align: center;
}

.sp-page-title .breadcrumb {
    text-align: center;
    margin-left: 0px !important;
}

.sp-page-title .breadcrumb > .active {
    color: #888;
}

.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
    color: black;
}


/* Bottom row padding between columns when stacked for mobile */

.bottompadding {
    margin-bottom: 20px;
}

/* Remove file names on images in shoots section */

.speasyimagegallery-gallery-item-content {
    display: none;
}

.speasyimagegallery-image-title {
    display: none;
}

/* Add to cart popup */

.hikashop_cart_input_button {
    background: #000000 !important;
}

/* Product page */

#hikashop_social {
    text-align: left !important;
    padding: 10px 0px;
    display: inline-block;
}

.fb_iframe_widget {
    display: inline-block;
    position: absolute;
}
.PIN_1493861296713_button_pin {
    vertical-align: bottom;
}

/* header height to match the picture */

#sp-mobile-header {
    min-height: 88px;
}

/* two rows on mobile store */

@media (max-width: 480px){
  
.hikashop_products_listing .hikashop_products .hikashop_product {
    width: 50% !important;
    float: left;
    margin-bottom: 20px !important;
    height: auto;
}

.hikashop_products_listing .hikashop_products .hikashop_product .hikashop_product_image {
    height: 150px !important;
}  
  
  .view-product .hikashop_product_main_image_thumb {
    height: 310px !important;
}
  
}

.hkc-xs-1, .hkc-sm-1, .hkc-md-1, .hkc-lg-1, .hkc-xl-1, .hkc-xs-2, .hkc-sm-2, .hkc-md-2, .hkc-lg-2, .hkc-xl-2, .hkc-xs-3, .hkc-sm-3, .hkc-md-3, .hkc-lg-3, .hkc-xl-3, .hkc-xs-4, .hkc-sm-4, .hkc-md-4, .hkc-lg-4, .hkc-xl-4, .hkc-xs-5, .hkc-sm-5, .hkc-md-5, .hkc-lg-5, .hkc-xl-5, .hkc-xs-6, .hkc-sm-6, .hkc-md-6, .hkc-lg-6, .hkc-xl-6, .hkc-xs-7, .hkc-sm-7, .hkc-md-7, .hkc-lg-7, .hkc-xl-7, .hkc-xs-8, .hkc-sm-8, .hkc-md-8, .hkc-lg-8, .hkc-xl-8, .hkc-xs-9, .hkc-sm-9, .hkc-md-9, .hkc-lg-9, .hkc-xl-9, .hkc-xs-10, .hkc-sm-10, .hkc-md-10, .hkc-lg-10, .hkc-xl-10, .hkc-xs-11, .hkc-sm-11, .hkc-md-11, .hkc-lg-11, .hkc-xl-11, .hkc-xs-12, .hkc-sm-12, .hkc-md-12, .hkc-lg-12 {
    height: 300px;
}

/* Sidebar cart */

.hikashop_cart_input_button {
    #width: 100% !important;
    margin-top: 20px;
}

/* product page */

.layout-show #hikashop_product_right_part .hikashop_product_description_main p.hikashop_product_description_title {
    display: none;
}

.hikashop_product_description_main {
    display: none;
}

.hikashop_product_price_main {
    display: inherit;
}

/* Offcanvas menu */

.offcanvas-menu {
    background-color: #ffffff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    background: #ffffff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a::before {
    background-color: #000000;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    background: #ffffff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border: 0;
    position: relative;
    border-bottom: none;
}

/* Order page */

#htmlfieldset_billing {
    margin: 20px 0px;
}

#htmlfieldset_products {
    margin: 20px 0px;
}

/* Checkout page */

#hikashop_checkout_page fieldset ul {
    #margin: 10px 0 20px 0 !important;
    font-size: 13px;
}

#hikashop_checkout_page fieldset label {
    width: 100%;
}

#hikashop_checkout_page fieldset label {
    line-height: normal;
}

.hikashop_checkout_address_left_part {
    padding-bottom: 25px;
}
#hikashop_checkout_page .hikashop_checkout_cart tbody tr .hikashop_cart_product_quantity_value input {
    float: left;
}
#hikashop_checkout_page .hikashop_checkout_cart tbody tr .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh, #hikashop_checkout_page .hikashop_checkout_cart tbody tr .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_delete {
    float: right;
    display: inline;
}
#hikashop_checkout_page .hikashop_checkout_cart tbody tr .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh, #hikashop_checkout_page .hikashop_checkout_cart tbody tr .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_delete {
    float: right;
    display: inline;
}
.hikashop_shipping_methods legend, .hikashop_payment_methods legend, .checkout_coupon_wrapper legend, .hikashop_checkout_cart legend {
    border-bottom: 1px solid #eee !important;
    font-weight: normal !important;
}
#hikashop_checkout_page fieldset {
    #padding: 0px;
}
#hikashop_checkout_page .hikashop_cart_input_button {
    width: auto !important;
    border-radius: 3px;
    background: #000;
}
#hikashop_checkout_page fieldset label {
    #width: auto;
}
#hikashop_checkout_coupon_input {
    display: inline;
}

.hikashop_checkout_login_right_part h3.hikashop_registration_address_info_title {
    font-family: raleway;
}

/* checkout login/register page */

#hikashop_checkout_page .hikashop_checkout_login .hikashop_checkout_login_right_part input {
    width: 90%;
}

.hikashop_checkout_login_right_part .input .hikashop_contentpane tr {
    display: grid;
}

/* mobile cart on checkout */

#hikashop_checkout_page .hikashop_checkout_cart tbody tr .hikashop_cart_product_quantity_value input {
    float: inherit;
    display: inline-block;
}


@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {

.hikashop_checkout_cart table td::before {
    position: initial;
}

}

/*Edit account page*/

.form-horizontal .control-label {
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: left;
}

/* cart module */

.hikashop_cart_module .hikashop_cart {
    display: block !important;
}

/* main menu */

.sp-megamenu-parent > li > a {
    padding: 0 30px;
}

/* Additional pictures display x2 columns on mobile */

.layout-show #hikashop_product_left_part .hikashop_small_image_div img {
    width: 48%;
    height: auto;
}

/* Product view page */

.hikashop_product_description_title {
    font-size: 16px;
    font-weight: bold;
}

/* social icons at the bottom of the product page */

.hikashop_social_pinterest_right {
    display:inline-block !important;
}
.hikashop_social_fb_right{
    display:inline-block !important;
}
.layout-show #hikashop_product_right_part span.hikashop_product_price_full span {
    font-family: lato;
    line-height: 60px;
    font-size: 44px;
}

.hkshop_prd_availablity_outofstock {
    display:none;
}

.hkshop_prd_availablity_stock {
    display:none;
}

/* Product view  */

.hikashop_product .hikashop_product_waitlist_main {
    display:none;
}

.hikashop_product .hikashop_product_addtocart .hikashop_cart_input_button {
    display:none;
}

.hikashop_product .hikashop_product_stock .hikashop_cart_input_button {
    display:none;
}

.hikashop_products .hikashop_product:hover .hikashop_product_image img {
    #opacity: 1;
}

.hikashop_product_image {
    animation:none !important;
}

/* add to cart pop up box */


@media screen and (max-width: 480px) {

#sbox-window {
    height: 270px !important;
    width: 300px !important;
}
  
/* checkout page */
  
  #hikashop_checkout_billing_address .hika_address_field {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
 

/* Coming Soon Page */

.sp-comingsoon .sp-comingsoon-logo {
    display: inline-block;
    margin-top: 100px;
    margin-bottom: 100px;
}

/* Side menu indent 
  
ul ul, ol ul, ul ol, ol ol {
    margin-left: 20px !important;
}